### Name: area.between.curves
### Title: Area between two curves
### Aliases: area.between.curves
### Keywords: arith

### ** Examples


data(geospiza)
attach(geospiza)

gg<-dtt.full(geospiza.tree, geospiza.data)

# Full area, as in dtt.full function
area.between.curves(gg$times, apply(gg$dtt.sims,1,mean), gg$dtt.data)

# Area for first 2/3, as in Harmon et al. 2003
area.between.curves(gg$times, apply(gg$dtt.sims,1,median), gg$dtt.data, xrange=c(0, 2/3))

# You could also use the mean
area.between.curves(gg$times, apply(gg$dtt.sims,1,mean), gg$dtt.data, xrange=c(0, 2/3))




